» Ubuntu » パッケージ

Error

two or more packages specified (rdesktop lucid-updates)